<?php
require 'acesso.php';
	$res = array();
	
	$id_firma    = $_POST['id_firma'];
	$id_device = $_POST['id_device'];
	
	$ret = $con->prepare("SELECT * FROM esto_01");
	$ret->execute();
	$mensagem = $ret->errorInfo();
	if ($ret->rowCount() > 0) {
	    $res["unidades"] = array();
	    while ($row = $ret->fetch(PDO::FETCH_ASSOC)) {
	    	array_push($res["unidades"], $row);
	    }
	    $res["sucesso"] = 1;
	} else {
	    $res["sucesso"] = 0;
	    $res["mensagem"] = $mensagem[2];
	}
	echo json_encode($res);
	$con = null;
?>